aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Author Topic: problem with package install  (Read 2285 times)

Greg

  • Approved Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 8
  • Grand d├ębutant linuxien !!
problem with package install
« on: November 27, 2004, 12:59:26 PM »

Hi,
I have problems to install new packages like xine, mplayer or unrar on my mdk 10.0
Most of the time there's messages like:

glibc-devel-2.3.3-10mdk.i586.rpm: Identifiant de clef incorrect ((sha1) dsa sha1 md5 gpg GPG#26752624 OK)
 libdha0.1-1.0-0.pre3.13.100mdk.i586.rpm: Signature absente (Couldn't open file)
 libdvdread3-0.9.4-2mdk.i586.rpm: Identifiant de clef incorrect ((sha1) dsa sha1 md5 gpg GPG#26752624 OK)
 libexpat0-devel-1.95.6-4mdk.i586.rpm: Identifiant de clef incorrect ((sha1) dsa sha1 md5 gpg GPG#26752624 OK)
 libfontconfig1-devel-2.2.1-7mdk.i586.rpm: Identifiant de clef incorrect ((sha1) dsa sha1 md5 gpg GPG#26752624 OK)
 libggi-2.0.4-1mdk.i586.rpm: Identifiant de clef incorrect ((sha1) dsa sha1 md5 gpg GPG#26752624 OK)
 libggi2-2.0.4-1mdk.i586.rpm: Identifiant de clef incorrect ((sha1) dsa sha1 md5 gpg GPG#26752624 OK)
 libgii0-0.8.4-1mdk.i586.rpm: Identifiant de clef incorrect ((sha1) dsa sha1 md5 gpg GPG#26752624 OK)
 libgii-0.8.4-1mdk.i586.rpm: Identifiant de clef incorrect ((sha1) dsa sha1 md5 gpg GPG#26752624 OK)
 liblzo1-1.08-3mdk.i586.rpm: Identifiant de clef incorrect ((sha1) dsa sha1 md5 gpg GPG#26752624 OK)
 libpostproc0-1.0-0.pre5.7plf.i586.rpm: Signature absente (Couldn't open file)
 libxfree86-devel-4.3-32.2.100mdk.i586.rpm: Signature absente (Couldn't open file)
 libxine1-1-0.rc6a.0.1plf.i586.rpm: Signature absente (Couldn't open file)
 libxine1-devel-1-0.rc3.6.2.100mdk.i586.rpm: Signature absente (Couldn't open file)
 libxpm4-devel-3.4k-27.1.100mdk.i586.rpm: Signature absente (Couldn't open file)
 mplayer-1.0-0.pre3.13mdk.i586.rpm: Identifiant de clef incorrect ((sha1) dsa sha1 md5 gpg GPG#26752624 OK)
 xine-ui-0.9.23-3.1.100mdk.i586.rpm: Signature absente (Couldn't open file)
 zlib1-devel-1.2.1-2.1.100mdk.i586.rpm: Signature absente (Couldn't open file)

Should I change permissions on my security file ?
Unrar seems to be installed but I can't have an icone on my main board.

thanx for your help
Greg
Logged

Jacobo221

  • Hero Member
  • *****
  • Karma: 3
  • Offline Offline
  • Posts: 2711
Re: problem with package install
« Reply #1 on: November 27, 2004, 01:13:04 PM »

This are not the forums where you should post such questins ;) this forums are about aMule, concretely, about aMule in Linux systems (since aMule can run on MacOSX, BSD, Linux, maybe Windows, etc, there's a forum for each).

We are pelased to help you anyway, but better post or ask in some mandrake webpage ;)

But back to your problem, are you running it as root? looks like you'r failing to identify (" Identifiant de clef incorrect ((sha1)")

Greetings!
Logged